<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
	<link rel="stylesheet" type="text/css" href="../../vendor/bootstrap/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="../../fonts/font-awesome-4_7_0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link rel="stylesheet" href="/css/styles.css">
    <title>Workout Organizer | Organize your workouts and divide them with simple clicks</title>
</head>
<body>
    <nav class="navbar navbar-expand-md navbar-light navbar-custom fixed-top">
        <!-- Text Logo - Use this if you don't have a graphic logo -->
        <!-- <a class="navbar-brand logo-text page-scroll" href="index.html">Aria</a> -->

        <!-- Image Logo -->
        <a class="navbar-brand" href="/">Workout Organizer</a>
        
        <!-- Mobile Menu Toggle Button -->
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-awesome fas fa-bars"></span>
            <span class="navbar-toggler-awesome fas fa-times"></span>
        </button>
        <!-- end of mobile menu toggle button -->

        <div class="collapse navbar-collapse justify-content-center" id="navbarsExampleDefault">
            <ul class="navbar-nav ">
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="/workouts">WORKOUTS<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="/mycollections">COLLECTIONS</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="/contact">CONTACT</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="/about">ABOUT</a>
                </li>
                
            </ul>
            
            
        </div>
        <ul class="navbar-nav ">
            {{#if authent}}
                <li class="nav-item">
                    <a class="nav-link page-scroll" href="/logout">LOGOUT</a>
                </li>
            {{else}}
                <li class="nav-item">
                    <a class="nav-link page-scroll text-nowrap mr-3" href="/login">LOG IN</a>
                </li>
            {{/if}}
        </ul>
    </nav> <!-- end of navbar -->

    {{{body}}}
    <footer>
        <p>2021 © Copyright      <a href="https://gitlab.com/amine.amghar97">By Amine Amghar</a></p>
    </footer>

    
    <script src="../../js/jquery-min.js"></script>
    <script src="../../js/morphext.min.js"></script>
    <script src="../../js/popper.min.js"></script>
    <script src="../../js/bootstrap.min.js"></script>
    <script src="../../js/wow.js"></script>
    <script src="../../js/main.js"></script>
    <script src="../../js/filter_workouts.js"></script>
    
</body>
</html>